fdb-d 0.9.0

FoundationDB D API


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

FoundationDB D API

Build Status

Requirements

  • FoundationDB clients installed
  • dmd and dub to build

Notes

This API is based on FoundationDB Node.js API and you have to be familiar with FoundationDB in general to use it.

This has been used/tested with FoundationDB 3.0.x on:

  • Fedora 20/21 x64
  • Ubuntu 14.04 x64
  • Windows 8.1 x64

For more information about FoundationDB check out it's official website: https://foundationdb.com/

Authors: George Sapkin

Dependencies: none

Versions:
0.9.0 2015-Feb-09
0.8.1 2015-Jan-18
0.8.0 2015-Jan-15
0.7.0 2015-Jan-02
0.6.0 2014-Dec-30
Show all 13 versions
Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 391 downloads total